Subject: RE: Thanks
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 18 Apr 2001 12:30:05 -0700 (PDT)

Eric:
Michelle and I discussed with Cindy/Telepathy and confirmed the following details.  

Marvix phone will installed within 5 days, no later than May 1st.
Marvix phone will be a white Panasonic model with two lines, speaker phone and voice mail capabilities
750 prefix will not be associated with Enron trunks lines
Marvix phone will go straight to voice mail, can check messages (message waiting feature)

Please call me or Michelle at x57932 if you have any questions.  Thanks.

Eric Gadd
04/18/2001 12:17 PM
To:	Julie Armstrong/Corp/Enron@ENRON
cc:	 

Subject:	RE: Thanks   

Julie,

We're going to have to work out some kind of phone coverage capability - - - any ideas??

Julie Armstrong
04/18/2001 10:28 AM
To:	Eric Gadd/ET&S/Enron@Enron, Michelle Lokay/ET&S/Enron
cc:	 

Subject:	RE: Thanks

Please advise if the 750 exchange and set-up is acceptable.  
---------------------- Forwarded by Julie Armstrong/Corp/Enron on 04/18/2001 10:29 AM ---------------------------
From:	Cynthia Siniard/ENRON@enronXgate on 04/18/2001 10:21 AM
To:	Julie Armstrong/Corp/Enron@ENRON
cc:	Ivan Howard/ENRON@enronXgate 

Subject:	RE: Thanks

Julie - we can assign a centrex line (713-750-xxxx) number for him.  I will have to order call notes from SWB (monthly charge) on this for his voicemail.  This will work totally different from the Lucent phone with it's only feature being call notes.  Please be sure Eric understands this.  I'll let you know the due date this will all be completed.  It will probably be another 5 working days to get the order completed by Bell.

Let me know if you have any questions.   I apologize for the delay...this request did not make it to my group.  

Cindy Siniard 
Enron Net Works, LLC 
Enterprise Telephony Services - EB 2656E
713-853-0558 (office)
713-853-9828 (fax) 
713-410-8244 (cell) 
<mailto: [email-masked]> 

 -----Original Message-----
From: 	Armstrong, Julie  
Sent:	Wednesday, April 18, 2001 7:59 AM
To:	Siniard, Cynthia
Subject:	Thanks

Please see the initial request from Michelle Lokay and my follow-up below.  Thanks.
---------------------- Forwarded by Julie Armstrong/Corp/Enron on 04/18/2001 07:59 AM ---------------------------

Julie Armstrong
04/06/2001 10:24 AM
To:	Grace E Warren/HOU/ECT
cc:	 

Subject:	Thanks

Grace:
It was good to talk to you and thank you for your assistance yesterday.  Louis Porter quickly resolved issue and I learned a feature on the phone system.  
I have an unique request and wanted to get your expert assistance on the below request.  The physical phone will need to be set up in Eric Gadd's office, EB4162.  The phone should have the features such as voice mail and send calls. 
Charge to Co#1439, Cost #112442.   If you have any questions, please call me at x33597. Thanks.
---------------------- Forwarded by Julie Armstrong/Corp/Enron on 04/06/2001 08:44 AM ---------------------------
From:	Michelle Lokay/ENRON@enronXgate on 04/05/2001 11:14 AM
To:	Julie Armstrong/Corp/Enron@ENRON
cc:	 

Subject:	Mavrix phone

Per Legal's recommendation, please order another phone for Eric Gadd.  He is the officer representing Mavrix and needs a phone number that is not associated with Enron (no 853 or 345 prefix).  Thanks.

<Embedded StdOleLink>
<Embedded Picture (Device Independent Bitmap)>